



WinIt


Redeem WinIt code here

Redeem





 Share
							Share

 Tweet
							Tweet
F.A.Q.


My Sweeps
				 

Got Sweeps?
Redeem Now
Recently Earned Sweeps
You do not have any recently earned sweeps. 


Privacy Policy


				InboxDollars® reserves the right to modify this Privacy Policy at any time. The date and time of the last 
				update will always appear below, which serves as notice to our Users. All terms not defined in this Privacy 
				Policy are as defined in our Terms and Conditions. This Privacy Policy applies to our provision of the Service 
				Platforms and information collected through the Service Platforms.
			
The column on the right provides a short explanation of the privacy policy and is not legally binding.
Last Updated: February 10, 2016
I. INFORMATION COLLECTION



Information Collected

						All Users must provide the personally identifiable information requested in the sign-up or similar 
						form in order to join InboxDollars®. Users may be required to provide subsequent demographic 
						information in order to receive Signup Bonus(es) and/or qualify for other promotions. Demographic 
						information includes, but is not limited to: birth date, gender, marital status, education completed,
						household income, and number of children in household. We may also ask you to provide on an optional 
						and voluntary basis information regarding health and wellness issues relevant to you or your family, 
						or information regarding you physical location (geo-tracking). To participate in certain activities 
						or to enjoy certain functionalities, you must also agree to and permit certain tracking and automated 
						information collection practices as described in this Privacy Policy.
					


Means of Collection

						Users may join InboxDollars® by completing one of our signup forms, through Co-Registration, or 
						other means as we may determine at any time in the future. Information is collected by 
						InboxDollars® through a variety of methods, including: information the Member provides by filling 
						out a form or submitting information through some other method; information that is collected through 
						technological methods, such as “Cookies” or similar tracking technologies including geo-tracking; 
						information received from third parties, for example if you complete a survey, the survey-company may 
						inform us that you completed the survey. We also automatically collect, and may share with third 
						parties, unique device identification numbers, as well as information about the type (brand / model) 
						of device you use to access the Service Platform. InboxDollars® also includes multiple third party 
						SDK’s within the Service Platform for multiple purposes, including to track which Members complete 
						certain activities. Cookies and other recording, monitoring and tracking technologies, including 
						persistent identifiers that may be placed on your computer, or other technologies including geo-tracking, 
						are collectively referred to as “Cookies and Recording Tools.”
					


in short:

					You must provide basic demographic information to use InboxDollars®. Additional 
					demographic data may be collected in order to improve your experience with the program.
				

II. USE OF INFORMATION



Use of Information

						User information is used by InboxDollars® in all
						of the following ways:
					


							E-Mail Address is used to send paid email advertisements and important announcements about 
							InboxDollars® to User
						

							All contact or similar information regarding you may be used to communicate to you as well as to 
							track and record your activity, including but not limited to email, traditional mail, text, mobile 
							telephone number, traditional / land telephone number, fax, social media account, any messaging / 
							communication service, app, or tool including “push” notifications or similar. You 
							understand and agree that, depending upon your individual arrangement with your telecommunication 
							provider(s), receiving such communications may use data from your data-allowance and/or may result 
							in fees owing by you to your telecommunications provider.
						
Mailing Address is used to send payments earned by User or otherwise communicate with User
Demographic information is used to target advertisements to User

							Username, E-Mail Address, and Password are used for User protection to restrict access to their 
							account
						

							User information may be sold or disclosed to third parties as described in Sections II.2 and III 
							below
						
Cookies and Recording Tools may be used as described in Section IV below
Information may be used in additional ways as posted on this Privacy Policy in the future.



Sharing of Information

						InboxDollars® does not rent, sell, or share User information, except in the following circumstances:
					


							We are required, or believe it is in our interest, to release User information in response to subpoenas, 
							court orders, or other legal processes
						

							Part or all of our business is sold to, merged with, or acquired by another company, in which case 
							some or all User information would then belong to said company
						

							We share User information when co-registration boxes (explained below) are checked during the course 
							of registration
						

							We suspect a User of committing fraud, in which case User information may be shared during the course 
							of our investigation
						

							We may sell or share User information to other advertisers or businesses whom we believe you may 
							find useful and in order to enhance the service provided to our Users
						

							We may share User information with third parties as reasonably necessary for us to operate the 
							Service Platform and to provide offers and services to Users
						

							California Residents Only: If you are a California
							resident, you have the right to receive: (i) information identifying any third party
							company(ies) to whom we may have disclosed, within the past calendar year, personal information
							pertaining to you for the company’s direct marketing purposes; and (ii) a description
							of the categories of personal information disclosed. To obtain such information you must
							make a request in writing to Customer Service using the contact information provided
							Section V of this Privacy Policy.
						



in short:

					We will use your email address to send you PaidEmails®, your home address to mail your check, and other 
					collected demographic information to personalize our emails and Service Platform for you.
				
in short:
InboxDollars® will only share your information in the cases listed here.

III. CO-REGISTRATION



Definition

						InboxDollars® signup pages may contain co-registration checkboxes, where Users can choose to 
						“co-register” for other websites, tools, or services during their registration with 
						InboxDollars® by checking the checkbox next to the co-registration Offer. Users are not required 
						to select any co-registration boxes to join InboxDollars®; however, they may be required to do 
						so in order to qualify for Signup Bonus(es) and/or other promotions.
					


Information Sharing

						When a User co-registers for an Offer by checking
						the co-registration checkbox, any information they provide to InboxDollars® may be shared
						with the Advertiser associated with the co-registration Offer. InboxDollars® cannot control
						what Advertisers subsequently do with that information.
					


Privacy on Other Sites and Within Third Party Frames

						The Service Platform may contain links to third party websites, services, or tools. Similarly, the 
						Service Platform may contain framed / webview content from a third party. We provide these links for 
						your convenience. We do not review, control or monitor the privacy practices of websites, services or 
						tools operated by others. We are not responsible for the performance of these sites, services or tools 
						or for your business dealings with them. Your use of other websites, services, or third party tools is 
						subject to the terms and conditions of those third party items, including the privacy policies of those 
						websites, services, and/or/ third party tools.
					


in short:
Our Advertisers each have their own Privacy Policies.

IV. COOKIES AND THIRD PARTY TRACKING TECHNOLOGY



About Cookies and Third Party Technology.

						A “cookie” is a small data file that may be saved to and stored on your computer when you 
						visit a website or similar technology or open an email. Cookies permit a website or similar technology 
						operator to “remember” whether your computer has visited the website, tool or service before 
						and helps the operator create a more personalized experience for you and records activities taken by you, 
						such as offers completed. (In all cases in this Privacy Policy, the word “computer” includes 
						all forms and styles of computing technologies including but not limited to desktop computers, laptop 
						computers, tablet devices, smart-phones, other mobile or wearable computing technology.)
					

						In addition to cookie technology, InboxDollars® and our Advertisers use additional third party 
						technology and tracking tools to record offers and activities completed by you, friends referred by you, 
						and to communicate information about you, such as demographic information (e.g., age, gender), in order to 
						target offers and advertisements to specific groups as requested by Advertisers. These items are referred 
						to as “Cookies and Recording Tools” as further described elsewhere in this Privacy Policy.
					

						Your computer, tablet, smart-phone or similar device should permit you to change the settings on your web 
						browser to not accept and/or disable Cookies and Recording Tools.  However, if you do not accept Cookies 
						and Recording Tools used by InboxDollars® and our Advertisers, you may not be able to use certain 
						functions on certain websites, services or tools. More importantly, if you do not accept Cookies and 
						Recording Tools you will not receive credit for offers or other actions completed by you because we and 
						our Advertisers are unable to track and record your activity. If you do not want to accept Cookies and 
						Recording Tools, you must stop using the Service Platform.
					


Third Party Cookies

						Notwithstanding anything else in this policy, we or a data provider we have engaged may place or recognize 
						a unique Cookie and/or Recording Tool on your browser or elsewhere on your computing device to enable you 
						to receive customized ads or content. These Cookies and Recording Tools contain no personally identifiable 
						information. The Cookies and Recording Tools may reflect de-identified demographic or other data linked to 
						data you voluntarily have submitted to us, e.g., your email address, that we may share with a data provider 
						solely in hashed, non-human readable form. To opt-out of these Cookies and Recording Tools, please go to 
						www.aboutads.info/choices.
					


Referral and Affiliate Tracking

						InboxDollars® uses Cookies and Recording Tools in order to track new User registrations. This ensures 
						Users are properly credited for referring other Users, as well as to track earnings for our Affiliates.
					


User Recognition

						After a User has logged into the InboxDollars® Member’s Section, Cookies and Recording Tools 
						are used to remember their Username and Password so they do not need to be entered during every visit to 
						the Service Platform. Users can logout of the Member’s Section if they do not wish to have this 
						information saved.
					


Location (Geo) Tracking

						From time to time, InboxDollars® may permit Members to participate in activities, or provide offers, 
						that involve use of location tracking / geo-tracking technology, that will share the physical location of a 
						Member’s computer or mobile device. For example, we may contract with a market research firm that 
						would track a Member’s physical location through geo-tracking / mobile technology for market research 
						purposes. A Member may choose to opt-out or opt-in to this experience and offer. If the individual opts-in, 
						the Member agrees to permit location-tracking, and also may be required to agree to the terms of service of 
						such third party. If a Member opts-in to location (geo) tracking, InboxDollars® may then share such 
						information with any/all the third parties with whom it does business that request such information.
					


in short:

					Our cookies, geo Location, and other tracking mechanisms are used in part to ensure you 
					receive credit from our partners & affiliates.
				

V. CONTACT US




